<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757768593280" />
    <string name="installer_id">030b5796-afa8-43c7-8e28-fd6704c7422e</string>
</map>
